.projectContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    flex-wrap: wrap;
    margin:  30px;
    padding: 20px;
    border: 2px solid black;
    border-radius: 10px;
    text-align: center;
    background-color: black;
}

.projectCard {
    display: flex;
    flex-direction: column;
    width: 200px;
    height: 300px;
    border: 2px solid rgba(83, 83, 83, 0.616);
    border-radius: 15px;
    margin: 10px;
    padding: 10px;
    text-align: center;
    align-items: stretch;
    /* opacity: 0.8; */
    /* animation: cardAppearing 3s linear; */
}

.cardTitle {
    font-weight: bold;
    text-decoration: underline;
}